## rust-flate2 1.0.34

=== debian/changelog ===
rust-flate2 (1.0.34-1) unstable; urgency=medium

  * Team upload.
  * Package flate2 1.0.34 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 13 Oct 2024 16:47:05 +0200
