=== debian/control ===
Source: rust-flate2
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.56.1) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crc32fast-1+default-dev (>= 1.2.0-~~) <!nocheck>,
 librust-miniz-oxide-0.7+with-alloc-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/flate2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/flate2
Homepage: https://github.com/rust-lang/flate2-rs
X-Cargo-Crate: flate2
Rules-Requires-Root: no

Package: librust-flate2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crc32fast-1+default-dev (>= 1.2.0-~~),
 librust-libz-sys-1+default-dev (>= 1.1.20-~~),
 librust-libz-sys-1-dev (>= 1.1.20-~~),
 librust-miniz-oxide-0.7+with-alloc-dev
Provides:
 librust-flate2+any-impl-dev (= ${binary:Version}),
 librust-flate2+any-zlib-dev (= ${binary:Version}),
 librust-flate2+default-dev (= ${binary:Version}),
 librust-flate2+libz-sys-dev (= ${binary:Version}),
 librust-flate2+miniz-sys-dev (= ${binary:Version}),
 librust-flate2+miniz-oxide-dev (= ${binary:Version}),
 librust-flate2+rust-backend-dev (= ${binary:Version}),
 librust-flate2+zlib-dev (= ${binary:Version}),
 librust-flate2+zlib-default-dev (= ${binary:Version}),
 librust-flate2-1-dev (= ${binary:Version}),
 librust-flate2-1+any-impl-dev (= ${binary:Version}),
 librust-flate2-1+any-zlib-dev (= ${binary:Version}),
 librust-flate2-1+default-dev (= ${binary:Version}),
 librust-flate2-1+libz-sys-dev (= ${binary:Version}),
 librust-flate2-1+miniz-sys-dev (= ${binary:Version}),
 librust-flate2-1+miniz-oxide-dev (= ${binary:Version}),
 librust-flate2-1+rust-backend-dev (= ${binary:Version}),
 librust-flate2-1+zlib-dev (= ${binary:Version}),
 librust-flate2-1+zlib-default-dev (= ${binary:Version}),
 librust-flate2-1.0-dev (= ${binary:Version}),
 librust-flate2-1.0+any-impl-dev (= ${binary:Version}),
 librust-flate2-1.0+any-zlib-dev (= ${binary:Version}),
 librust-flate2-1.0+default-dev (= ${binary:Version}),
 librust-flate2-1.0+libz-sys-dev (= ${binary:Version}),
 librust-flate2-1.0+miniz-sys-dev (= ${binary:Version}),
 librust-flate2-1.0+miniz-oxide-dev (= ${binary:Version}),
 librust-flate2-1.0+rust-backend-dev (= ${binary:Version}),
 librust-flate2-1.0+zlib-dev (= ${binary:Version}),
 librust-flate2-1.0+zlib-default-dev (= ${binary:Version}),
 librust-flate2-1.0.34-dev (= ${binary:Version}),
 librust-flate2-1.0.34+any-impl-dev (= ${binary:Version}),
 librust-flate2-1.0.34+any-zlib-dev (= ${binary:Version}),
 librust-flate2-1.0.34+default-dev (= ${binary:Version}),
 librust-flate2-1.0.34+libz-sys-dev (= ${binary:Version}),
 librust-flate2-1.0.34+miniz-sys-dev (= ${binary:Version}),
 librust-flate2-1.0.34+miniz-oxide-dev (= ${binary:Version}),
 librust-flate2-1.0.34+rust-backend-dev (= ${binary:Version}),
 librust-flate2-1.0.34+zlib-dev (= ${binary:Version}),
 librust-flate2-1.0.34+zlib-default-dev (= ${binary:Version})
Breaks: librust-tiff-dev (<= 0.6.1-1)
Description: FLATE, Gzip, and Zlib bindings for Rust - Rust source code
 Supports miniz_oxide and multiple zlib implementations. Supports zlib, gzip,
 and raw deflate streams.
 .
 Source code for Debianized Rust crate "flate2"
