## rust-flate2 1.1.0

=== debian/changelog ===
rust-flate2 (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package flate2 1.1.0 from crates.io using debcargo 2.7.8
  * Refresh patches
  * Drop obsolete README.Debian stating miniz is not used

 -- Blair Noctis <ncts@debian.org>  Tue, 25 Mar 2025 01:46:10 +0000
