=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
- rustc:native (>= 1.56.1) <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.67.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-crc32fast-1+default-dev (>= 1.2.0-~~) <!nocheck>,
  librust-miniz-oxide-0.7+with-alloc-dev <!nocheck>
@@ -47,26 +47,26 @@
  librust-flate2-1+rust-backend-dev (= ${binary:Version}),
  librust-flate2-1+zlib-dev (= ${binary:Version}),
  librust-flate2-1+zlib-default-dev (= ${binary:Version}),
- librust-flate2-1.0-dev (= ${binary:Version}),
- librust-flate2-1.0+any-impl-dev (= ${binary:Version}),
- librust-flate2-1.0+any-zlib-dev (= ${binary:Version}),
- librust-flate2-1.0+default-dev (= ${binary:Version}),
- librust-flate2-1.0+libz-sys-dev (= ${binary:Version}),
- librust-flate2-1.0+miniz-sys-dev (= ${binary:Version}),
- librust-flate2-1.0+miniz-oxide-dev (= ${binary:Version}),
- librust-flate2-1.0+rust-backend-dev (= ${binary:Version}),
- librust-flate2-1.0+zlib-dev (= ${binary:Version}),
- librust-flate2-1.0+zlib-default-dev (= ${binary:Version}),
- librust-flate2-1.0.34-dev (= ${binary:Version}),
- librust-flate2-1.0.34+any-impl-dev (= ${binary:Version}),
- librust-flate2-1.0.34+any-zlib-dev (= ${binary:Version}),
- librust-flate2-1.0.34+default-dev (= ${binary:Version}),
- librust-flate2-1.0.34+libz-sys-dev (= ${binary:Version}),
- librust-flate2-1.0.34+miniz-sys-dev (= ${binary:Version}),
- librust-flate2-1.0.34+miniz-oxide-dev (= ${binary:Version}),
- librust-flate2-1.0.34+rust-backend-dev (= ${binary:Version}),
- librust-flate2-1.0.34+zlib-dev (= ${binary:Version}),
- librust-flate2-1.0.34+zlib-default-dev (= ${binary:Version})
+ librust-flate2-1.1-dev (= ${binary:Version}),
+ librust-flate2-1.1+any-impl-dev (= ${binary:Version}),
+ librust-flate2-1.1+any-zlib-dev (= ${binary:Version}),
+ librust-flate2-1.1+default-dev (= ${binary:Version}),
+ librust-flate2-1.1+libz-sys-dev (= ${binary:Version}),
+ librust-flate2-1.1+miniz-sys-dev (= ${binary:Version}),
+ librust-flate2-1.1+miniz-oxide-dev (= ${binary:Version}),
+ librust-flate2-1.1+rust-backend-dev (= ${binary:Version}),
+ librust-flate2-1.1+zlib-dev (= ${binary:Version}),
+ librust-flate2-1.1+zlib-default-dev (= ${binary:Version}),
+ librust-flate2-1.1.0-dev (= ${binary:Version}),
+ librust-flate2-1.1.0+any-impl-dev (= ${binary:Version}),
+ librust-flate2-1.1.0+any-zlib-dev (= ${binary:Version}),
+ librust-flate2-1.1.0+default-dev (= ${binary:Version}),
+ librust-flate2-1.1.0+libz-sys-dev (= ${binary:Version}),
+ librust-flate2-1.1.0+miniz-sys-dev (= ${binary:Version}),
+ librust-flate2-1.1.0+miniz-oxide-dev (= ${binary:Version}),
+ librust-flate2-1.1.0+rust-backend-dev (= ${binary:Version}),
+ librust-flate2-1.1.0+zlib-dev (= ${binary:Version}),
+ librust-flate2-1.1.0+zlib-default-dev (= ${binary:Version})
 Breaks: librust-tiff-dev (<= 0.6.1-1)
 Description: FLATE, Gzip, and Zlib bindings for Rust - Rust source code
  Supports miniz_oxide and multiple zlib implementations. Supports zlib, gzip,
