## rust-flate2 1.1.2

=== debian/changelog ===
rust-flate2 (1.1.2-1) unstable; urgency=medium

  * Team upload.
  * Package flate2 1.1.2 from crates.io using debcargo 2.7.8
  * Update relax-deps.patch for new upstream
  * Don't fail build due to compiler warnings
  * Allow both versions 0.8 and 0.9 of rand.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Sep 2025 16:03:39 +0000
