=== debian/control ===
--- 
+++ 
@@ -57,16 +57,16 @@
  librust-flate2-1.1+rust-backend-dev (= ${binary:Version}),
  librust-flate2-1.1+zlib-dev (= ${binary:Version}),
  librust-flate2-1.1+zlib-default-dev (= ${binary:Version}),
- librust-flate2-1.1.0-dev (= ${binary:Version}),
- librust-flate2-1.1.0+any-impl-dev (= ${binary:Version}),
- librust-flate2-1.1.0+any-zlib-dev (= ${binary:Version}),
- librust-flate2-1.1.0+default-dev (= ${binary:Version}),
- librust-flate2-1.1.0+libz-sys-dev (= ${binary:Version}),
- librust-flate2-1.1.0+miniz-sys-dev (= ${binary:Version}),
- librust-flate2-1.1.0+miniz-oxide-dev (= ${binary:Version}),
- librust-flate2-1.1.0+rust-backend-dev (= ${binary:Version}),
- librust-flate2-1.1.0+zlib-dev (= ${binary:Version}),
- librust-flate2-1.1.0+zlib-default-dev (= ${binary:Version})
+ librust-flate2-1.1.2-dev (= ${binary:Version}),
+ librust-flate2-1.1.2+any-impl-dev (= ${binary:Version}),
+ librust-flate2-1.1.2+any-zlib-dev (= ${binary:Version}),
+ librust-flate2-1.1.2+default-dev (= ${binary:Version}),
+ librust-flate2-1.1.2+libz-sys-dev (= ${binary:Version}),
+ librust-flate2-1.1.2+miniz-sys-dev (= ${binary:Version}),
+ librust-flate2-1.1.2+miniz-oxide-dev (= ${binary:Version}),
+ librust-flate2-1.1.2+rust-backend-dev (= ${binary:Version}),
+ librust-flate2-1.1.2+zlib-dev (= ${binary:Version}),
+ librust-flate2-1.1.2+zlib-default-dev (= ${binary:Version})
 Breaks: librust-tiff-dev (<= 0.6.1-1)
 Description: FLATE, Gzip, and Zlib bindings for Rust - Rust source code
  Supports miniz_oxide and multiple zlib implementations. Supports zlib, gzip,
