## rust-flate2 1.1.4

=== debian/changelog ===
rust-flate2 (1.1.4-1) unstable; urgency=medium

  * Team upload.
  * Package flate2 1.1.4 from crates.io using debcargo 2.7.11
    - Bump Standards-Version to 4.7.2
    - Upgrade d/watch to uscan v5
    - Drop default RRR³ "no" value
  * Enable zlib-rs/libz-rs-sys feature

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Thu, 09 Oct 2025 22:07:04 +0200
