=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
  rustc:native (>= 1.67.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-crc32fast-1+default-dev (>= 1.2.0-~~) <!nocheck>,
+ librust-miniz-oxide-0.7+simd-dev <!nocheck>,
  librust-miniz-oxide-0.7+with-alloc-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Paride Legovini <paride@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/flate2]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/flate2
 Homepage: https://github.com/rust-lang/flate2-rs
 X-Cargo-Crate: flate2
-Rules-Requires-Root: no
 
 Package: librust-flate2-dev
 Architecture: any
@@ -24,8 +24,11 @@
 Depends:
  ${misc:Depends},
  librust-crc32fast-1+default-dev (>= 1.2.0-~~),
+ librust-libz-rs-sys-0.5+rust-allocator-dev (>= 0.5.1-~~),
+ librust-libz-rs-sys-0.5+std-dev (>= 0.5.1-~~),
  librust-libz-sys-1+default-dev (>= 1.1.20-~~),
  librust-libz-sys-1-dev (>= 1.1.20-~~),
+ librust-miniz-oxide-0.7+simd-dev,
  librust-miniz-oxide-0.7+with-alloc-dev
 Provides:
  librust-flate2+any-impl-dev (= ${binary:Version}),
@@ -37,6 +40,7 @@
  librust-flate2+rust-backend-dev (= ${binary:Version}),
  librust-flate2+zlib-dev (= ${binary:Version}),
  librust-flate2+zlib-default-dev (= ${binary:Version}),
+ librust-flate2+zlib-rs-dev (= ${binary:Version}),
  librust-flate2-1-dev (= ${binary:Version}),
  librust-flate2-1+any-impl-dev (= ${binary:Version}),
  librust-flate2-1+any-zlib-dev (= ${binary:Version}),
@@ -47,6 +51,7 @@
  librust-flate2-1+rust-backend-dev (= ${binary:Version}),
  librust-flate2-1+zlib-dev (= ${binary:Version}),
  librust-flate2-1+zlib-default-dev (= ${binary:Version}),
+ librust-flate2-1+zlib-rs-dev (= ${binary:Version}),
  librust-flate2-1.1-dev (= ${binary:Version}),
  librust-flate2-1.1+any-impl-dev (= ${binary:Version}),
  librust-flate2-1.1+any-zlib-dev (= ${binary:Version}),
@@ -57,16 +62,18 @@
  librust-flate2-1.1+rust-backend-dev (= ${binary:Version}),
  librust-flate2-1.1+zlib-dev (= ${binary:Version}),
  librust-flate2-1.1+zlib-default-dev (= ${binary:Version}),
- librust-flate2-1.1.2-dev (= ${binary:Version}),
- librust-flate2-1.1.2+any-impl-dev (= ${binary:Version}),
- librust-flate2-1.1.2+any-zlib-dev (= ${binary:Version}),
- librust-flate2-1.1.2+default-dev (= ${binary:Version}),
- librust-flate2-1.1.2+libz-sys-dev (= ${binary:Version}),
- librust-flate2-1.1.2+miniz-sys-dev (= ${binary:Version}),
- librust-flate2-1.1.2+miniz-oxide-dev (= ${binary:Version}),
- librust-flate2-1.1.2+rust-backend-dev (= ${binary:Version}),
- librust-flate2-1.1.2+zlib-dev (= ${binary:Version}),
- librust-flate2-1.1.2+zlib-default-dev (= ${binary:Version})
+ librust-flate2-1.1+zlib-rs-dev (= ${binary:Version}),
+ librust-flate2-1.1.4-dev (= ${binary:Version}),
+ librust-flate2-1.1.4+any-impl-dev (= ${binary:Version}),
+ librust-flate2-1.1.4+any-zlib-dev (= ${binary:Version}),
+ librust-flate2-1.1.4+default-dev (= ${binary:Version}),
+ librust-flate2-1.1.4+libz-sys-dev (= ${binary:Version}),
+ librust-flate2-1.1.4+miniz-sys-dev (= ${binary:Version}),
+ librust-flate2-1.1.4+miniz-oxide-dev (= ${binary:Version}),
+ librust-flate2-1.1.4+rust-backend-dev (= ${binary:Version}),
+ librust-flate2-1.1.4+zlib-dev (= ${binary:Version}),
+ librust-flate2-1.1.4+zlib-default-dev (= ${binary:Version}),
+ librust-flate2-1.1.4+zlib-rs-dev (= ${binary:Version})
 Breaks: librust-tiff-dev (<= 0.6.1-1)
 Description: FLATE, Gzip, and Zlib bindings for Rust - Rust source code
  Supports miniz_oxide and multiple zlib implementations. Supports zlib, gzip,
