=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/flate2
Matching-Pattern:  .*/crates/flate2/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/flate2-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
