## rust-flate2 1.1.9

=== debian/changelog ===
rust-flate2 (1.1.9-1) unstable; urgency=medium

  * Team upload.
  * Package flate2 1.1.9 from crates.io using debcargo 2.8.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 26 Feb 2026 11:25:14 +0100
