=== debian/control ===
Source: rust-flate2
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.67.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crc32fast-1+default-dev (>= 1.2.0) <!nocheck>,
 librust-miniz-oxide-0.7+simd-dev <!nocheck>,
 librust-miniz-oxide-0.7+with-alloc-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/flate2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/flate2
Homepage: https://github.com/rust-lang/flate2-rs
X-Cargo-Crate: flate2
X-Cargo-Crate-Version: 1.1.9

Package: librust-flate2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crc32fast-1+default-dev (>= 1.2.0),
 librust-document-features-0.2+default-dev,
 librust-libz-sys-1+default-dev (>= 1.1.20),
 librust-libz-sys-1-dev (>= 1.1.20),
 librust-miniz-oxide-0.7+simd-dev,
 librust-miniz-oxide-0.7+with-alloc-dev,
 librust-zlib-rs-0.6+rust-allocator-dev,
 librust-zlib-rs-0.6+std-dev
Provides:
 librust-flate2+any-c-zlib-dev (= ${binary:Version}),
 librust-flate2+any-impl-dev (= ${binary:Version}),
 librust-flate2+any-zlib-dev (= ${binary:Version}),
 librust-flate2+default-dev (= ${binary:Version}),
 librust-flate2+document-features-dev (= ${binary:Version}),
 librust-flate2+libz-sys-dev (= ${binary:Version}),
 librust-flate2+miniz-sys-dev (= ${binary:Version}),
 librust-flate2+miniz-oxide-dev (= ${binary:Version}),
 librust-flate2+rust-backend-dev (= ${binary:Version}),
 librust-flate2+zlib-dev (= ${binary:Version}),
 librust-flate2+zlib-default-dev (= ${binary:Version}),
 librust-flate2+zlib-rs-dev (= ${binary:Version}),
 librust-flate2-1-dev (= ${binary:Version}),
 librust-flate2-1+any-c-zlib-dev (= ${binary:Version}),
 librust-flate2-1+any-impl-dev (= ${binary:Version}),
 librust-flate2-1+any-zlib-dev (= ${binary:Version}),
 librust-flate2-1+default-dev (= ${binary:Version}),
 librust-flate2-1+document-features-dev (= ${binary:Version}),
 librust-flate2-1+libz-sys-dev (= ${binary:Version}),
 librust-flate2-1+miniz-sys-dev (= ${binary:Version}),
 librust-flate2-1+miniz-oxide-dev (= ${binary:Version}),
 librust-flate2-1+rust-backend-dev (= ${binary:Version}),
 librust-flate2-1+zlib-dev (= ${binary:Version}),
 librust-flate2-1+zlib-default-dev (= ${binary:Version}),
 librust-flate2-1+zlib-rs-dev (= ${binary:Version}),
 librust-flate2-1.1-dev (= ${binary:Version}),
 librust-flate2-1.1+any-c-zlib-dev (= ${binary:Version}),
 librust-flate2-1.1+any-impl-dev (= ${binary:Version}),
 librust-flate2-1.1+any-zlib-dev (= ${binary:Version}),
 librust-flate2-1.1+default-dev (= ${binary:Version}),
 librust-flate2-1.1+document-features-dev (= ${binary:Version}),
 librust-flate2-1.1+libz-sys-dev (= ${binary:Version}),
 librust-flate2-1.1+miniz-sys-dev (= ${binary:Version}),
 librust-flate2-1.1+miniz-oxide-dev (= ${binary:Version}),
 librust-flate2-1.1+rust-backend-dev (= ${binary:Version}),
 librust-flate2-1.1+zlib-dev (= ${binary:Version}),
 librust-flate2-1.1+zlib-default-dev (= ${binary:Version}),
 librust-flate2-1.1+zlib-rs-dev (= ${binary:Version}),
 librust-flate2-1.1.9-dev (= ${binary:Version}),
 librust-flate2-1.1.9+any-c-zlib-dev (= ${binary:Version}),
 librust-flate2-1.1.9+any-impl-dev (= ${binary:Version}),
 librust-flate2-1.1.9+any-zlib-dev (= ${binary:Version}),
 librust-flate2-1.1.9+default-dev (= ${binary:Version}),
 librust-flate2-1.1.9+document-features-dev (= ${binary:Version}),
 librust-flate2-1.1.9+libz-sys-dev (= ${binary:Version}),
 librust-flate2-1.1.9+miniz-sys-dev (= ${binary:Version}),
 librust-flate2-1.1.9+miniz-oxide-dev (= ${binary:Version}),
 librust-flate2-1.1.9+rust-backend-dev (= ${binary:Version}),
 librust-flate2-1.1.9+zlib-dev (= ${binary:Version}),
 librust-flate2-1.1.9+zlib-default-dev (= ${binary:Version}),
 librust-flate2-1.1.9+zlib-rs-dev (= ${binary:Version})
Breaks: librust-tiff-dev (<= 0.6.1-1)
Description: FLATE, Gzip, and Zlib bindings for Rust - Rust source code
 Supports miniz_oxide and multiple zlib implementations. Supports zlib, gzip,
 and raw deflate streams.
 .
 Source code for Debianized Rust crate "flate2"
