=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test flate2 1.1.9 --all-targets --all-features
Features: test-name=rust-flate2:@
Depends: dh-cargo (>= 33~), rustc (>= 1.67.0), librust-futures-0.3-dev, librust-quickcheck-1-dev, librust-rand+default-dev (<< 0.10), librust-rand+default-dev (>= 0.8), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test flate2 1.1.9 --all-targets --no-default-features --features any_c_zlib
Features: test-name=librust-flate2-dev:any_c_zlib
Depends: dh-cargo (>= 33~), rustc (>= 1.67.0), librust-futures-0.3-dev, librust-quickcheck-1-dev, librust-rand+default-dev (<< 0.10), librust-rand+default-dev (>= 0.8), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test flate2 1.1.9 --all-targets --no-default-features --features any_impl
Features: test-name=librust-flate2-dev:any_impl
Depends: dh-cargo (>= 33~), rustc (>= 1.67.0), librust-futures-0.3-dev, librust-quickcheck-1-dev, librust-rand+default-dev (<< 0.10), librust-rand+default-dev (>= 0.8), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test flate2 1.1.9 --all-targets --no-default-features --features any_zlib
Features: test-name=librust-flate2-dev:any_zlib
Depends: dh-cargo (>= 33~), rustc (>= 1.67.0), librust-futures-0.3-dev, librust-quickcheck-1-dev, librust-rand+default-dev (<< 0.10), librust-rand+default-dev (>= 0.8), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test flate2 1.1.9 --all-targets
Features: test-name=librust-flate2-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.67.0), librust-futures-0.3-dev, librust-quickcheck-1-dev, librust-rand+default-dev (<< 0.10), librust-rand+default-dev (>= 0.8), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test flate2 1.1.9 --all-targets --no-default-features --features document-features
Features: test-name=librust-flate2-dev:document-features
Depends: dh-cargo (>= 33~), rustc (>= 1.67.0), librust-futures-0.3-dev, librust-quickcheck-1-dev, librust-rand+default-dev (<< 0.10), librust-rand+default-dev (>= 0.8), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test flate2 1.1.9 --all-targets --no-default-features --features libz-sys
Features: test-name=librust-flate2-dev:libz-sys
Depends: dh-cargo (>= 33~), rustc (>= 1.67.0), librust-futures-0.3-dev, librust-quickcheck-1-dev, librust-rand+default-dev (<< 0.10), librust-rand+default-dev (>= 0.8), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test flate2 1.1.9 --all-targets --no-default-features --features miniz-sys
Features: test-name=librust-flate2-dev:miniz-sys
